Subject: Re: Confirmations for Monterrey Office
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 5 Jul 2001 15:30:00 -0700 (PDT)

Louise, Sally and I had already talked about this, and we both believe the best approach is to divide this responsibility according to the type of confirmation.

- Sally's group will keep the responsibility for chasing customers with outstanding short confirmations, ( Where we have an executed ISDA with the counterparty, 
 - Enron de Mexico will keep the responsibility for chasing the ones with outstanding long confirmations (Deemed ISDAs).  This will give us the opportunity of better negotiate the execution of Master Agreements down here. 

Sally's group will keep sending us the weekly report, and will differentiate in the report between short and long confirms, to monitor progress.  

This should work very well.

Best regards. 

	Louise Kitchen@ECT 07/05/2001 09:11 AM 	  To: Sally Beck/ENRON@enronXgate @ ENRON  cc: Bob M Hall/ENRON@enronXgate@ENRON, Leslie Reeves/ENRON@enronXgate@ENRON, Jaime Williams/NA/Enron@ENRON  Subject: Re: Confirmations for Monterrey Office 	

Thanks

I think this comes down to a question of whose responsibility it is to chase customers, as soon as the clarification is made, it should work.

Louise

From:	Sally Beck/ENRON@enronXgate on 07/02/2001 06:19 PM
To:	Louise Kitchen/HOU/ECT@ECT
cc:	Bob M Hall/ENRON@enronXgate, Leslie Reeves/ENRON@enronXgate 

Subject:	Confirmations for Monterrey Office

Have a good trip to Monterrey.  I hope that these bullet points help in your discussions tomorrow.  --Sally 

?	Gordon Heaney (Houston) was named as the Operations liasion for the Monterrey office after the Doorstep Review during the first quarter.  He is fluent in Spanish.  Confirmations have been prepared in Houston since the inception of the Mexico business.  

?	Since that time, Gordon and his boss, Joe Hunter (Manager over Derivatives Confirmations), have made a trip to Monterrey to meet the commercial team and to iron out the process flow for confirmations. 

?	Gordon and Joe meet with Agustin Perez and Jaime Williams when they are in Houston for bid week each month. 

?	Last meeting with Agustin and Jaime was last week here in Houston.  Primary focus of the conversation was around involving the commercial team in working with counterparties to get executed confirmations back in our hands.  Our commitment is to get a spreadsheet to Agustin and Jaime each week that details unexecuted confirmations and responses, or lack thereof, from the counterparties.  That way the commercial teams can push with their commercial contacts and Gordon can push with his contacts for executed confirmations.  The first of these spreadsheets was sent to the Monterrey office today, per the commitment from Gordon and Joe last week.  

Creation of confirmations:  Timing has improved since first quarter, as 25 to 30% of the deals are now done with counterparties who have recently executed ISDA master agreements.  Confirmations for deals done with these counterparties are being sent Trade Date + 1.  For counterparties without master agreements in place, there are often special riders to the confirmations with input required from Credit and Legal.  These confirmations naturally take longer and are going out to the counterparties sometime after Trade Date + 1.  I have asked Joe and Gordon to diligently push Credit and Legal to complete this process more promptly.  

Execution of confirmations:  We have found that the counterparties in Mexico are more interested in having the invoice in hand as their documentation on a deal than in returning a signed  confirmation to us.  This is an education process that we will continue to work on with the help of the commercial team in Monterrey.  

My opinion:  Let's try the weekly spreadsheet status on unexecuted confirmations for a few weeks and monitor progress.  It is my opinion that there is not the depth of business yet in the Monterrey office to warrant a fulltime confirmations person located there.  I think that the bilingual contact here working closely with the commercial team in Monterrey will make a difference.    

<Embedded StdOleLink>